Loading...
 
Architecture / Installation

Architecture / Installation


Re: Tiki Installer Security Precaution

posts: 289 United States

I have this problem too. Trying to upgrade from 2.x to 3.5 and I just keep getting the security precaution screen over and over.

I'm using PHP 5 and MySQL 5.0.67. Does it make any difference that I chose the MySQLi?

The suggested manual workaround doesn't seem to work either. I'm a little disappointed because I'm a big fan of Tiki, but if I can't get it to install there isn't much more I can do with it.